Subject: bug#62485: Acknowledgement (Improve build system and make "real" defaults)

From: Jim Porter <[email-masked]>
Date: Thu, 30 Mar 2023 22:12:17 -0700

On 3/29/2023 11:19 PM, Jean Louis wrote:
> * GNU bug Tracking System <[email-masked]> [2023-03-27 19:06]:
>> Thank you for filing a new bug report with debbugs.gnu.org.
>> 62485: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62485
> 
> I have not filed this report, but I have received confirmation like I
> filed it.

I believe that's because the original message has a Reply-To header set 
to this mailing list. I guess the Debbugs software could check for that 
situation, but I'm not sure it's a big deal either way; just a bit 
confusing.